authors: Richard Vaughan <vaughan@sfu.ca>, Brian Gerkey <gerkey@willowgarage.com>,
  Reed Hedges <hedges@mobilerobots.com>, Andrew Howard <andrew.b.howard@jpl.nasa.gov>,
  Toby Collett <tcollett@plan9.net.nz>, Pooya Karimian <pooyak@sfu.ca>, Jeremy Asher
  <jra11@sfu.ca>, Alex Couture-Beil <asc17@sfu.ca>, Geoff Biggs <git@killbots.net>,
  Rich Mattes <jpgr87@github.com>, Abbas Sadat <abbas.sadat@gmail.com>
depends:
- catkin
- cmake
- gtk2
- libfltk-dev
- libjpeg
- libtool
- opengl
- pkg-config
description: Mobile robot simulator http://rtv.github.com/Stage
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__stage__ubuntu_focal_amd64
license: GPL
maintainer_status: maintained
maintainers: William Woodall <william@osrfoundation.org>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__stage__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__stage__ubuntu_focal_amd64__binary
repo_name: stage
timestamp: 1657935219.6143322
url: http://rtv.github.com/Stage
